How to install libvcs-lite-perl on Debian 9 (Stretch)